using Valg.EVA.Skanning.Resources.Language;

namespace Valg.EVA.Skanning.Scan.Startup
{
    public partial class SplashWindow
    {
        public SplashWindow()
        {
            InitializeComponent();
            var languageInitiator = new LanguageResourceInitializer();
            languageInitiator.SetCurrentCulture();
            DataContext = this;
        }

        public string EvaScanStartingText
        {
            get
            {
                return ScanLanguageString.StartingApplication;
            }
        }
    }
}

